summaryrefslogtreecommitdiff
path: root/debian/fswarn.postrm
diff options
context:
space:
mode:
Diffstat (limited to 'debian/fswarn.postrm')
-rw-r--r--debian/fswarn.postrm15
1 files changed, 15 insertions, 0 deletions
diff --git a/debian/fswarn.postrm b/debian/fswarn.postrm
new file mode 100644
index 0000000..f7b1a11
--- /dev/null
+++ b/debian/fswarn.postrm
@@ -0,0 +1,15 @@
+#!/bin/sh
+
+set -e
+
+case "$1" in
+
+ purge)
+ rm -r /var/lib/iptables-rrdtool || true
+ ;;
+
+ *)
+ ;;
+
+esac
+